RubyGems Navigation menu

ardm-sqlite-adapter 1.2.0

Sqlite3 Adapter for DataMapper

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.2.0 - February 04, 2015 (8,5 KB)

dependencias de Runtime (2):

do_sqlite3 ~> 0.10.6

dependencias de Development (3):

rake ~> 0.9
rspec ~> 1.3

Propietarios:

Autores:

  • Martin Emde, Dan Kubb

SHA 256 checksum:

7ad450178c64e54149bd06d39633c21186e62046c9cd9bbf30c90ba1a495bac4

Total de descargas 3.885

Para esta versión 3.885

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: